@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf')  format('truetype'), url('../fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Light';
  src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Light.woff') format('woff'), url('../fonts/OpenSans-Light.ttf')  format('truetype'), url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Semibold';
  src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Semibold.woff') format('woff'), url('../fonts/OpenSans-Semibold.ttf')  format('truetype'), url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway-Regular';
  src: url('../fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Raleway-Regular.woff') format('woff'), url('../fonts/Raleway-Regular.ttf')  format('truetype'), url('../fonts/Raleway-Regular.svg#OpenSans-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway-SemiBold';
  src: url('../fonts/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Raleway-SemiBold.woff') format('woff'), url('../fonts/Raleway-SemiBold.ttf')  format('truetype'), url('../fonts/Raleway-SemiBold.svg#Raleway-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

a {transition:all 0.4s;}
a:hover {
	text-decoration: none;
}
*, ul {margin:0; padding:0;}
body { font-family: 'Raleway-Regular';
font-size:14px; line-height:18px; color:#333;
}
.container {
	/*width: 1380px;*/
	max-width:1270px;
	width:auto;
}
.home .container {
	max-width: 1280px;	
}
.sub-header .widget ul .sub-menu {
	width: 170px;
	display: none;
	position: absolute;
background: #fff;
	z-index: 9;
}
.event-news .col-sm-4:hover img {
	transform: scale(1.3);
}
.sub-header .widget ul .sub-menu li {
	display: block;
	text-align: left;
}
.sub-header li:hover .sub-menu {
	display: block;
}
.publicationrow {
	background: #eeebeb;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-top: -6px;
}
.innerpage {
	padding-top: 50px;
}
.publicationbx {
	float: left;
	width: 100%;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);
	border-radius: 5px;
	background: #fff;
	margin-bottom: 30px;
}
.entry-content .publicationbx h2 {
	background: #3d4695;
	color: #fff;
	font-size: 11px;
	float: left;
	padding: 2px 10px;
	margin: 35px 20px 21px 20px !important;
	width: 100px;
}
.entry-content .publicationbx h3 {
	font-size: 16px;
	color: #333;
	text-transform: capitalize;
	font-weight: normal;
	display: inline-block;
	padding: 0 20px;
	font-family: 'OpenSans-Semibold';
	height: 100px;
	width: 100%;
	margin: 0;
}
.publicationbx p {
	float: left;
	padding: 0px 0px;
	width: 100%;
	background: #eeecec;
	margin: 0 0 0 0;
	position: relative;
}
.innerpage p {
	font-size: 17px;
	line-height: 25px;
	text-align: justify;
}
.newsinnpage {
	float: left;
	width: 100%;
	padding: 0 40px;
	margin: -185px 0 0 0;
}
.newsinnpage .new-whitebg {
	border: 1px solid #ddd;
}
.new-whitebg {
	background: #fff;
	float: left;
	position: relative;
}
.entry-content .new-whitebg h1 {
	float: left;
	width: 100%;
	background: #fff;
	/* border: 1px solid #edf1f4; */
	position: relative;
	font-size: 50px;
	color: #3d4695;
	padding: 15px 35px;
	margin: 0;
}
.newborder {
	padding: 10px 0 !important;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	float: left;
	width: 93%;
	margin: 0 35px 20px;
	font-size: 13px !important;
}
.height30 {
	height: 30px;
	clear: both;
}
.twentymeeting {
	padding: 0 30px;
}
.metingbox {
	float: left;
	width: 100%;
	box-shadow: 7px 7px 0px 3px #e5e5e5;
	border: 1px solid #e0e0e0;
	padding: 20px;
	margin: 0 0 30px 0;
}
.entry-content .new-whitebg h2 {
	font-family: 'OpenSans-Semibold';
	padding: 0 35px;
	color: #333;
	float: left;
	width: 100%;
	margin: 15px 0 0 0;
}
.contact-form .form input::-webkit-input-placeholder, .contact-form .form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #686868; font-size: 20px;
}
.contact-form .form input::-moz-placeholder, .contact-form .form textarea::-moz-placeholder { /* Firefox 19+ */
  color: #686868; font-size: 20px;
}
.contact-form .form input:-ms-input-placeholder, .contact-form .form textarea:-ms-input-placeholder { /* IE 10+ */
  color: #686868; font-size: 20px;
}
.contact-form .form input:-moz-placeholder, .contact-form .form textarea:-moz-placeholder { /* Firefox 18- */
  color: #686868; font-size: 20px;
}
.entry-content .metingbox h2 {
	float: left;
	font-size: 25px;
	color: #3d4695 !important;
	width: 60%;
	height: 70px;
	padding: 0;
	margin: 0;
}
.metingbox p {
	float: right;
	width: 40%;
	padding: 0;
	margin: 0;
}
.contact-form .form input[type="text"], .contact-form .form input[type="email"], .contact-form .form select {
	padding: 10px;
	background: #efefef;
	color: #333;
	border: 1px solid #efefef;
	height: 50px;
	box-shadow: none;
	border-radius: 0;
	font-size: 20px;
}
.contact-form .form input[type="reset"], .contact-form .form input[type="submit"] {
	background: #123258;
	color: #fff;
	border: 1px solid #123258;
	font-size: 16px;
	font-weight: normal;
	padding: 15px 30px;
	margin: 0 10px 0 0;
	font-family: 'OpenSans-Semibold';
	text-transform: uppercase;
}
.metingbox p a {
	padding: 10px 20px;
	background: #eb7207;
	border-radius: 10px;
	font-size: 18px;
	color: #fff;
	font-family: 'OpenSans-Semibold';
	margin: 20px 0 0 0;
	float: left;
}
.metingbox a:hover {
	background: #3d4695;
}
.responsive-table table, .responsive-table table tr, .responsive-table table tr td, .responsive-table table tr th {
	border: 1px solid #707de9;
	padding: 15px;
	font-size: 16px;
	border-collapse: collapse;
}
.responsive-table table tr th {
	background: #3d4695;
	color: #fff;
}
.responsive-table table, .responsive-table table tr, .responsive-table table tr td, .responsive-table table tr th {
	border: 1px solid #707de9;
	padding: 15px;
	font-size: 16px;
	border-collapse: collapse;
}
.responsive-table table, .responsive-table table tr, .responsive-table table tr td, .responsive-table table tr th {
	border: 1px solid #707de9;
	padding: 15px;
	font-size: 16px;
	border-collapse: collapse;
}
.table-btn {
	border: 1px solid #eb7207;
	color: #eb7207;
	font-size: 14px;
	padding: 5px 10px;
	border-radius: 5px;
	font-family: 'OpenSans-Semibold';
	display: inline-block;
	min-width: 94px;
	margin: 5px 5px;
}
.publicationtoplink ul {
	padding: 0;
	margin: 0;
}
.publicationbx p a {
	font-size: 13px;
	font-family: 'OpenSans-Semibold';
	color: #363482;
	padding: 10px 20px;
	float: left;
	width: 100%;
	position: relative;
	z-index: 2;
}
.publication-active {
	border-bottom: 1px solid #3d4695 !important;
}
.publicationtoplink ul li {
	list-style: none;
	display: inline-block;
	padding-bottom: 20px;
	position: relative;
	border-bottom: 1px solid #fff;
}
.publication-active::before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: #3d4695 transparent transparent transparent;
}
.publicationtoplink ul li a {
	float: left;
	width: 100%;
	font-size: 14px;
	color: #333;
	padding: 10px 50px;
	border-right: 1px solid #ddd;
}
.publicationtoplink ul li strong {
	background: url(../images/publication-icon.png) no-repeat;
	float: left;
	width: 100%;
	height: 40px;
	background-position: center 0;
	margin-bottom: 10px;
}
.gallerybx {
	float: left;
	width: 100%;
	cursor: pointer;
	border-radius: 5px;
	background: #fff;
	padding: 45px;
	margin-bottom: 30px;
	border: 1px solid #e8e8e8;
	position:relative;
}
.gallerydate p strong {
	font-size: 20px;
	float: left;
	width: 60%;
	padding: 10px 15px;
}
.entry-content .gallerybx h3 {
	color: #333;
	font-size: 24px;
	padding: 0 0 15px 0;
	margin: 0;
	font-family: 'OpenSans-Semibold';
	width: 100%;
	font-weight: normal;
}
.galleryimbox {
	transition: all 0.5s ease;
	overflow: hidden;
	float: left;
	width: 100%;
	position: relative;
}
.gallerydate {
	color: #fff;
	font-size: 16px;
	margin: 0 0 5px 0;
	position: absolute;
	top: 205px;
	background: #363482;
	left: -12px;
	width: 166px;
}
.galleryimbox img {
	transition: all 0.5s ease;
	width: 100%;
}
.gallerydate p {
	position: relative;
	padding: 0;
	margin: 0;
}
.gallerydate p::before {
	content: "";
	background: #000;
	left: 0;
	position: absolute;
	background: url(../images/shadow.png) no-repeat;
	width: 20px;
	height: 20px;
	top: -11px;
}
.gallerydate p strong {
	border-right: 1px solid rgba(255,255,255,0.5);
	margin-right: 10px;
}
.gallerybtm {
	position: absolute;
	bottom: 6px;
	left: 0;
	right: 0;
	padding: 7px 50px;
}
.gallerybtm a {
	font-family: 'OpenSans-Semibold';
	font-size: 13px;
	padding: 0 0px;
	float: left;
}
.more-meetings {
	border: 2px solid #475ca9;
	padding: 8px 12px;
	margin: 50px auto 0px;
	display: table;
	font-size: 16px;
}
.more-meetings:hover {
	background: #475ca9;
	color: #fff;
}
.sub-header {
	text-align: right;
}
.sub-header li {
	list-style: none;
	display: inline-block;
	padding: 6px 9px;
	font-size: 12px;
	font-family: 'Raleway-SemiBold';
	position: relative;
}
.sub-header li a {
	color: #676464;
}
.sub-header li a:hover {
	color: #107dc2;
}
.tab-btn br {
	display: none;
}
.search-wraper {
	border-bottom: 1px solid #3d4c6c;
	width: auto;
	float: right;
	padding: 10px 0 0px 12px;
}
#breadcrumbs li {
	list-style: none;
	display: inline-block;
	padding: 12px 12px 12px 0;
	color: #666;
}
#breadcrumbs li a {
	color: #333;
}
.inner-banner .banner-caption h1 {
	position: absolute;
	font-size: 40px;
	color: #fff;
	top: 0;
	padding: 100px 0;
	font-family: 'OpenSans-Semibold';
}
.post-thumbnail img {
	width: 100%;
}
.inner-banner {
	position: relative;
}
#breadcrumbs {
	margin: 0;
}
.call-wraper {
	color: #fff;
	font-weight: bold;
	font-family: OpenSans;
	font-size: 15px;
	display: inline-block;
	border-right: 1px solid #3d4c6c;
	padding-right: 12px;
	margin-right: 12px;
	padding-bottom: 8px;
}
.sub-header .widget {
	padding-top: 0;
}
.sub-header .widget ul {
    margin-bottom: 0;
}
.search-wraper span {
	width: 25px;
	height: 25px;
	background: rgba(255,255,255,.2);
	display: inline-block;
	float: left;
	border-radius: 50%;
	text-align: center;
	padding-top: 2px;
	margin-right: 7px;
}
.search-wraper form {
	display: inline-block;
}
.search-wraper form input[type="text"] {
	border: none;
	background: none;
	color: rgba(255,255,255,.5);
	font-size: 13px;
	width: 165px;
}
.search-wraper form button {
	color: transparent;
	border: none;
	background: none;
	position: relative;
}
.search-wraper form button::after {
	content: "\f002";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size: 16px;   
    position: absolute;
    top: 0px;
    right: 4px;
	}
.main-header {
	background: #123258;
}
.main-nav {
	padding: 0;
	margin: 0;
}
.main-nav ul {	
	float: right;
}
.main-nav li {
	list-style: none;
	display: block;
	float: left;
	position:relative;
}
.main-nav li a:hover::before {
	position: absolute;
	content: "";
	width: 100%;
	left: 0px;
	bottom: 0px;
	height: 3px;
	background: #17b35a;
}
.main-nav li:last-child a:hover::before {
	left: 8px
}
.gallerydate p::before {
	content: "";
	background: #000;
	left: 0;
	position: absolute;
	background: url(../images/shadow.png) no-repeat;
	width: 20px;
	height: 20px;
	top: -11px;
}
.main-nav li li a:hover::before {
	background: none;
}
.listing ul li {
	background: url(../images/listingbg.png) no-repeat;
	list-style: none;
	background-position: 0 10px;
	padding: 0 0 0 20px;
	font-size: 17px;
	line-height: 25px;
	text-align: justify;
}
.innerpage h2 {
	color: #3d4695;
}
.member-container .member-card {
	border-left: 1px solid #e7e7e7;
	box-shadow: 4px 6px 4px #d4d4d4;
	border-radius: 7px;
	overflow: hidden;
	padding: 0;
	margin: 12px;
	width: 31%;	
	height: 362px;
}
.image-wraper {
	width: 101px;
	float: left;
	margin: 0 10px 0 17px;
}
.contact-info {
	width: 60%;
	float: left;
	padding-right: 17px;
	line-height: 22px;
	color: #333;
	height: 200px;
	overflow-y: auto;
}
.member-container .member-card .address {
	clear: both;
	position: absolute;
	bottom: 0;
	background: #e8e8e8;
	display: block;
	width: auto;
	color: #666666;
	padding: 17px;
	line-height: normal;
}
.member-container .member-card h4 {
	padding-left: 17px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.main-nav li a {
	color: #fee8d7;
	padding-right: 9px;
	font-size: 14px;
}
.main-nav li:last-child a {padding-right:0;}
/*banner start */

.banner-section .news-events .col-item strong {
	color: #0c4da2;
}
.banner-section .news-wraper img {
	width: auto;
}
.banner-section .owl-carousel .owl-nav .owl-prev {
	left: -106px;
background: none !important;
position: relative;
top: -139px;
}
.banner-section .owl-carousel .owl-nav .owl-next {
	right: -117px;
background: none !important;
position: relative;
top: -139px;
}
.banner-section .owl-carousel .owl-nav .owl-next::after {
	content: "\f105";
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-decoration: inherit;
color: #000;
font-size: 32px;
padding-right: 0.5em;
position: absolute;
top: 0;
right: 0;
	
}

.banner-section .news-events .col-item p {
	padding: 0 36px;
}
.banner-section .owl-carousel .owl-nav .owl-next:hover, .banner-section .owl-carousel .owl-nav .owl-prev:hover {background:none!important}
.banner-section .news-events .col-item strong {
	padding: 20px 36px;
}
.banner-section .owl-carousel .owl-nav .owl-prev::after {
	content: "\f104";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #000;
    font-size:32px;
    padding-right: 0.5em;
    position: absolute;
    top: 0px;
    left: 0;
	
}

.banner-section .booking-section a {
	display: table;
	float: right;
	margin-top: 44px;
}
/*CROUSAL-STARTS*/
#sg-carousel {
    position: relative;
    height: 660px;
	overflow:hidden;
}
#sg-carousel .carousel-inner .item {
    height:642px;
}
#sg-carousel .carousel-inner .item img {height:500px;}
.carousel-caption h1 {
    font-size: 6em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
#sg-carousel .carousel-control.left {
    top: 48%;
}
#sg-carousel .carousel-control.right {
    top: 48%;
}
.uppr-txt {
    text-transform: uppercase;
    color: #fff;
    font-size: 35px;
}
#sg-carousel .carousel-control.left,
#sg-carousel .carousel-control.right {
    background-image: none;
    background-repeat: no-repeat;
    opacity: 1;
    text-shadow: none;
    transition: all 0.8s ease 0s;
}
.carousel-control {
    bottom: 0;
    color: #fff;
    font-size: 20px;
    left: 0;
    opacity: 0;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    top: 0;
    width: auto;
    transition: all 0.8s ease 0s;
}
/*.carousel-inner {
    box-shadow: 2px 6px 21px;
}*/
.fa-angle-right,
.fa-angle-left {
    font-size: 80px;
}
#sg-carousel .carousel-control.left {
    left: 80px;
	opcity:1;
    transition: all .2s ease 0;
}
#sg-carousel .carousel-control.right {
    right: 80px;
	opacity:1;
    transition: all .2s ease 0;
}
#sg-carousel:hover .carousel-control.left,
#sg-carousel:hover .carousel-control.right {
    opacity: 1;
}
.carousel-inner > .item > a > img,
.carousel-inner > .item > img,
.img-responsive,
.thumbnail a > img,
.thumbnail > img {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%;
}
.item.active img {
    transition: transform 5000ms linear 0s;
    transform: scale(1.05, 1.05);
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-control {
    z-index: 2;
    font-size: 80px;
}
.carousel-caption {
	padding:0;
    left: 0;
	height: auto;
right: 0;
width: 100%;
margin: 0 auto;
text-align: center;
}
@-webkit-keyframes bounce1 {
 0%, 20%, 50%, 80%, 100% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
 40% {
 -webkit-transform: translateY(-6px);
 transform: translateY(-6px);
}
 60% {
 -webkit-transform: translateY(-3px);
 transform: translateY(-3px);
}
}
@keyframes bounce1 {
 0%, 20%, 50%, 80%, 100% {
 -ms-transform: translateY(0);
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
 40% {
 -ms-transform: translateY(-6px);
 -webkit-transform: translateY(-6px);
 transform: translateY(-6px);
}
 60% {
 -ms-transform: translateY(-3px);
 -webkit-transform: translateY(-3px);
 transform: translateY(-3px);
}
}

.bounce1 {-webkit-animation: bounce1 2s infinite;
animation: bounce1 2s infinite;}
.banner-arrow img {-ms-transform: scaleY(-1);
transform: scaleY(-1);	
-webkit-transform: scaleY(-1);}
.banner-arrow {
	position: absolute;
	bottom: 144px;
	z-index: 99999;
	left: 0;
	right: 0;
	margin: 0 auto;
	background: url(../images/frame-down-arrow.png)no-repeat;
	width: 155px;
	height: 44px;
	text-align: center;
	padding-top: 17px;
	-webkit-transition: all 0.4s;
-o-transition: all 0.4s;
transition: all 0.4s;
}
.carousel-caption .cap-green p {
margin: 0 auto;
max-width: 40%;
font-size: 16px;
line-height: normal;
text-shadow: none;}
.carousel-caption .cap-heading {background: rgba(0,0,0,.3); padding: 40px 0 80px;}
.carousel-caption .cap-green {color:#fee8d7; background:#25a14a; text-align:center; padding: 25px 0 60px; margin: 0;}
.carousel-caption h1 {    
    font-size: 34px;
    font-weight: 600;
    line-height: 30px;
	text-transform:uppercase;
	max-width:37%;
	margin:0 auto;
}
.carousel-caption h2 {
	font-size: 40px;
}
.carousel-caption > p {
    font-size: 16px;
    color: #666666;
	background:rgba(255,255,255,.8);
	padding:22px 32px;
	border-radius:73px;
	position:relative;
	text-shadow:none;
	margin-top: 50px;
}
.carousel-caption > p::before {
	width: 0;
height: 0;
border-left: 15px solid transparent;
border-right: 15px solid transparent;
border-bottom: 15px solid rgba(255,255,255,.8);
position: absolute;
content: "";
left: 0;
margin: 0 auto;
right: 0;
top: -15px;
	}
.carousel-caption > a {
    text-transform: uppercase;
    color: #fff;
    background: #041132;
    padding: 6px 12px;
}
.button--tamaya {
    border: 2px solid #40a304 !important;
    border-radius: 5px;
    color: #7986cb;
    min-width: 180px;
    overflow: hidden;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.button--border-thick {
    border: 3px solid;
}
.button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: inherit;
    display: block;
    float: left;
    max-width: 250px;
    min-width: 199px;
    padding: 1em 7em;
    position: relative;
    vertical-align: middle;
    z-index: 1;
}
.button--tamaya::before {
    padding-top: 1em;
    top: 0;
}
.button--tamaya::before,
.button--tamaya::after {
    background: #40a304;
    color: #fff;
    content: attr(data-text);
    height: 50%;
    left: 0;
    overflow: hidden;
    position: absolute;
    transition: transform 0.3s cubic-bezier(0.2, 1, 0.3, 1) 0s;
    width: 100%;
}
.button--tamaya::after {
    bottom: 0;
    line-height: 0;
}
.button--tamaya:hover::before {
    transform: translate3d(0px, -100%, 0px);
}
.button--tamaya:hover::after {
    transform: translate3d(0px, 100%, 0px);
    color: #40a304;
}
.button--tamaya:hover {
    color: #40a304;
    font-weight: 600;
}
.carousel-indicators li {
    background-color: transparent;
    border-radius: 10px;
	border:1px solid #fff;
    cursor: pointer;
    display: inline-block;
    height: 13px;
    margin: 1px;
    text-indent: -999px;
    width: 13px;    
}
.carousel-indicators .active {
	background-color: #fff;
	border: 1px solid #fff;
	vertical-align: text-top;
	height: 14px;
	width: 14px;
}
#sg-carousel h1 {
    animation-delay: 1s;	
}
#sg-carousel p {
    animation-delay: 2s;
}
#sg-carousel button {
    animation-delay: 3s;
	margin-top:25px;
}
@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

/*banner style end*/
.event-news img {
	height: 100%;
	width: 100%;
	position: relative;
	top: 0;
	left: 0;
	transition: transform .4s;
}
.event-news .col-sm-4:first-child, .event-news .col-sm-4:nth-child(4n) {
	width: 40%; height: 354px;
overflow: hidden;
}
.sub-header .menu-item-has-children > a::after {
	content: "\f431";
position: absolute;
right: -7px;
top: 8px;
}
.event-news .col-sm-4 {
	padding: 0;
	margin: 5px;
	width: 28%;
	overflow:hidden;
}
.event-news .news-content h4 {
	font-size: 20px;
font-weight: bold;
height: 100px;
border-bottom: 1px solid rgba(255,255,255, .5);
text-transform: none;
letter-spacing: normal;
}
.event-news .news-content .date {
	background: #3891cf;
	padding: 5px 12px;
	display: table;
	font-size: 12px;
	font-weight: bold;
}
.event-news .content p {
	width: 100%;
}
.event-news .content {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;	
	padding: 12px;
}
.event-news .content a:last-child {
	background: #fff;
	color: #3891cf;
}
.event-news .content a {
	color: #fff;
	background: #3891cf;
	padding: 12px 22px;
	margin-top: 122px;
	display: table;
	float: left;
	margin-right: 12px;
	border: 2px solid #3891cf;
	font-size:18px;
}
.event-news .content h4 {
	font-size: 34px;
}
.event-news .news-content {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 12px;
}
.audit3col {
	background: url(../images/audit-bg.jpg) no-repeat center center;
	background-size: cover;
	padding: 150px 0 50px;
	color: #fff;
	margin-top: -113px;
}
.audit3col .col-sm-4::after {
	content: "";
	position: absolute;
	right: 10px;
	top: 0;
	width: 1px;
	height: 70px;
	background: #6c98cf;
}
.audit3col .col-sm-4:last-child::after {
	width: 0;
}
.audit3col img {
	margin-right: 12px;
	display: inline-block;
	width: 51px;
	vertical-align: top;
}
.audit3col p {
	display: inline-block;
	width: 80%;
}
.section-heading {
	text-align: center;
	font-size: 34px;
	margin: 60px 0;
}
.section-heading p {
	font-size: 14px;
	padding-top: 22px;
}
.audit .content {
	box-shadow: 0 0px 18px #aeaeae;
	width: 360px;
	background: #fff;
	text-align: center;
	padding: 22px;
	border-radius: 8px;
	position:relative;
	margin: 0 auto;
}
.green-table {
	margin: 30px 0;
}
.green-table table td li img {
	display: inline-block;
	margin-right: 8px;
}
.green-table table td li {
	list-style: none;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 3px;
	margin-bottom: 12px;
}
.green-table table form select {
	border: 1px solid #d0d0d0;
	padding: 5px 12px;
	border-radius: 4px;
	-moz-appearance: none;
	position: relative;
	text-transform: uppercase;
	font-size: 13px;
	color: #7b7877;
	width: 90%;
	background:#e8e8e8 url(../images/select-arrow.jpg)no-repeat 90% center;
}

.green-table table th {
	color: #fff;
background: #25a14a;
padding: 18px 12px;
font-size: 16px;
}
.green-table table td {
	border-width: 0 0 1px 0;
	border-bottom: 1px solid #ccc;	
	padding: 12px;
	position:relative;
}
.green-table table td::after {
	position: absolute;
	content: "";
	width: 1px;
	height: 80%;
	margin: auto;
	right: 0;
	top: 15px;
	bottom: auto;
	background: #ccc;
}

.audit .vrline::after {
	position: absolute;
	right: 0;
	top: 30px;
	width: 1px;
	height: 50%;
	background: #ccc;
	content: "";
}
p:empty {
	display: none;
}
.audit .content h4 {
	font-size: 30px;
	font-weight: bold;
	font-family: 'OpenSans';
	text-transform: none;
}
.audit .content h4 span {
	display: block;
	font-size: 50px;
	color: #3891cf;
	font-family: 'Raleway-Regular';
	font-weight: normal;
}
.audit .content img {
	display: block;
	margin: 17px auto 0;
}
.audit .content .fa {
	font-weight: normal;
	font-size: 46px;
	color: #3891cf;
}
.new-site {
	margin-bottom: 50px;
}
.new-site img {
	width: 100%;
}
.new-site .content {
	border: 2px solid #3792cf;
	padding: 19px;
	width: 90%;
	margin: -100px auto 0;
	position: relative;
	z-index: 9;
	background: #fff;
	height:300px;
}
.new-site .col-sm-4:hover a {
	background: #014572;
}
.new-site .content h4 {
	font-size: 20px;
	font-weight: bold;
	color: #3792cf;
	border-bottom: 1px solid #d5d3d3;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.external-link {
	background: #d0cecd;
	padding: 30px 0;
	width:100%;
}
.external-link .section-heading {
	display: table;
	background: #fff;
	color: #b1aead;
	font-size: 12px;
	font-family: 'OpenSans-Semibold';
	padding: 6px 22px;
	position: relative;
	top: 3px;
	z-index: 9;
	margin:0;
}
.external-link .owl-item {
	border: 3px solid #e3e2e2;
	padding: 10px;
	height: 100px;
	font-size: 13px;
	font-family: 'OpenSans-Semibold';
	font-weight: normal;
}
.sub-footer {
	background: #dcdad9;
	padding: 30px 0;
	font-size: 12px;
	width:100%;
}
.sub-footer strong {
	display: block;
margin-bottom: 19px;
font-size: 14px;
font-family: OpenSans-Semibold;
font-weight: normal;
color: #333333;
}
.sub-footer h3 {
	font-size: 30px;
	font-family: 'OpenSans-Light';
	margin: 10px 0 30px;
}
.sub-footer li strong {
	margin-bottom: 0;
	font-family: 'OpenSans';
	font-size: 12px;
	font-weight: bold;
}
.new-site .content p {
	font-size: 14px;
	font-family: 'OpenSans';
}
.new-site .content a {
	background: green;
	display: block;
	color: #fff;
	padding: 8px 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	font-family: 'OpenSans';
	position: absolute;
	bottom: -17px;
	width: 90%;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.sub-footer li {
	margin-bottom: 15px;
}
.footer-logo {
	background: #fff;
	border-radius: 8px;
	padding: 12px 22px;
	display: table;
	margin-bottom: 32px;
}
.footer-address li {
	list-style: none;
float: left;
width: 100%;
margin-bottom: 10px;
}
.footer-address li .fa {
	color: #000;
	font-size: 15px;
	display: block;
	float: left;
	width: 35px;
}
.footer-address li span {
	display: block;
	float: left;
	width: 80%;
}
footer .contact-person {
	padding-top: 73px;
}
.newsletter-mess::before {
	width: 0;
height: 0;
border-bottom: 10px solid #123256;
border-left: 16px solid transparent;
position: absolute;
content: "";
left: 0;
top: -10px;
	}
.newsletter-mess {
	background: #123256;
	color: #fff;
	font-size: 20px;
	padding: 22px;
	display: table;
	position: relative;
	margin-top: -62px;
left: -16px;
}
.newsletter-mess strong {
	color: #fff;
	font-size: 30px;
	font-family: 'Raleway-Regular';
	font-weight: bold;
	margin: 0;
}
.newsletter-wraper span {
	background: #e2e0df;
	padding: 8px 12px;
	font-size: 13px;
	display: inline-block;
}
.pdf-download {
	display: inline-block;
	background: #ec2427;
	color: #fff;
	padding: 8px 12px;
	font-size: 14px;
	margin-left: 4px;
}
.pdf-download img {
	margin-left: 6px;
}
.sub-footer .col-sm-3::after {
	position: absolute;
	content: "";
	right: 15px;
	top: 76px;
	width: 1px;
	height: 200px;
	background: rgba(255,255,255,.3);
}
.sub-footer .col-sm-3:first-child::after {right:4px;}
.sub-footer .col-sm-3:nth-child(3)::after {right:27px;}
.sub-footer .col-sm-3 {
	padding-left: 35px;
	padding-right: 35px;
}
.sub-footer .col-sm-3:last-child::after {background:none;}
.newsletter-wraper h3 {
	font-size: 20px;
	font-weight: bold;
	font-family: 'Raleway-Regular';
	margin: 15px 0;
}
.copyright {
	background: #d0cecd;
	text-align: center;
	padding: 12px 0;
	color: #333333;
	font-size: 13px;
	 font-family: 'OpenSans';
	 width:100%;
}